package enums
{
	public final class CallState
	{
		public static const CREATED:int = 0;
		public static const SETUP:int = 10;
		public static const ERROR:int = 20;
		
		public static const RINGING:int = 30;
		public static const QUEUED:int = 40;
		public static const RINGING_WITH_EARLY_MEDIA:int = 50;
		
		public static const FORWARDING:int = 60;
		
		public static const ANSWERED:int = 70;
		public static const LOCAL_HELD:int = 80;
		public static const REMOTE_HELD:int = 90;
		public static const INACTIVE_HELD:int = 100;
		public static const TRANSFERING:int = 110;
		public static const IN_CALL:int = 120;
		
		public static const COMPLETED:int = 130;
		public static const REJECTED:int = 140;
		public static const CANCELLED:int = 150;
		public static const BUSY:int = 160;
		public static const FORWARDED:int = 170;
	}
}